<?php

namespace App\Models;

use DB;

class Sucursal
{




    public static function obtenSucursal($id, $rut_emisor)
    {
        return DB::table('sucursales')
            ->where('ID_SUCURSAL', '=', $id)
            ->whereRaw('ID_EMPRESA = \''.$rut_emisor.'\'')
            ->first();
    }


}
